/*
 Theme Name:     Nuvex Child Theme
 Theme URI:      http://nuvex.com.au/
 Description:    Nuvex Child Theme
 Author:         Elf Digital Solutions
 Author URI:     http://www.elfdigitalsolutions.com
 Template:       gt3-wp-trend
 Version:        1.0.0
*/

header.type2 .logo {
	float:left;
}
header.type2 nav {
	float:right;
}

.user_bg_layout .main_wrapper {
	background:#ffffff;
}

.comment-respond {
	background:#eeefef;
	position:relative;
	z-index:99;
	padding-bottom:15px;
}

tr.CaptchaRow td { padding-bottom: 60px; }

.shortcode_button {
display: inline-block;
margin: 0 5px 10px 1px;
border-radius: 0;
border: none!important;
font-size: 12px;
line-height: 14px;
min-height: 14px;
font-weight: 800!important;
color: #ffffff;
text-transform: uppercase;
text-decoration: none;
text-align: center;
position: relative;
}

ul {
font-size: 13px;
color: #000000;
}

span {
font-size: 13px;
color: #000000;
}

/* Contact Form 7 Styles
---------------------------------*/
 
.vfbp-form .vfb-form-control {
    color: #000;
}

.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea {
	border:none!important;
	background:#fdfeff!important;
	padding:10px 15px!important;
	line-height:20px!important;
	height:20px!important;
	font-weight:300!important;
	font-size:13px!important;
	color:#464a4f!important;
	margin-bottom:6px!important;
	border-radius:0!important;	
}

.Request20 { width:20%; }

/* ---------------------------------*/
@media only screen and (max-width: 459px) {

tr#colourchart td {
font-size: 11px;
line-height: 18px;
}



/* =Theme customization starts here
------------------------------------------------------- */